<style type="text/css">
<!--

a:link { color: #666666; }
a:visited { color: #666666; }
a:hover {background-color: #Fedbd3; 
color: #666666; }

#menu2 { 
width: 190px; /* ボタンの横幅 */ 
} 

#menu2 DIV { 
background-color: #FFFFFF; /* 背景色 */ 
border-width: 2px; /* 枠線の太さ */ 
border-style: solid; /* 枠線のスタイル */ 
border-color: #ffecec #febbad #febbad #ffecec; /* 枠線の色（上・右・下・左） */ 
padding: 5px; /* ボタン内の余白 */ 
} 

#menu2 A:link { 
color: #666666; /* リンクの文字色 */ 
text-decoration: none; /* リンク文字の下線 */ 
font-size: 12pt; /* リンク文字のサイズ */ 
font-weight: bold; /* リンク文字の太さ */ 
} 

#menu2 A:visited { color: #666666;/* 訪問済みリンクの文字色 */ 
text-decoration: none;/* リンク文字の下線 */ 
font-size: 12pt; /* リンク文字のサイズ */ 
font-weight: bold; /* リンク文字の太さ */ 
 }

#menu2 A:hover { 
background-color: #Fedbd3;
color: #666666; /* ポイント時の文字色 */ 
} 

BODY, TD, TH { 
font-size: 85%; /* 全体の文字サイズ */ 
color: #666666; /* 全体の文字色 */ 
} 


--> 
</STYLE> 



